Find the answer to your Linux question:
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 12
Hello. Yerterday I installed MDK 10.1 Community - it' s nice, but I have a problem with Tuxracer instalation. Code: checking whether the C++ compiler (gcc ) works... no configure: ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Oct 2004
    Location
    Poland -> Kraków :)
    Posts
    6

    Tuxracer - plz help ;)


    Hello.
    Yerterday I installed MDK 10.1 Community - it' s nice, but I have a problem with Tuxracer instalation.
    Code:
    checking whether the C++ compiler (gcc  ) works... no
    configure: error: installation or configuration problem: C++ compiler cannot create executables.
    Why compiler cannot create executables? CHMODs are 777...

  2. #2
    Linux Engineer
    Join Date
    Aug 2004
    Posts
    826
    do you have gcc installed? if yes, what version?

    the easier way to go would just be installing the tuxracer mandrake rpm.

  3. #3
    Just Joined!
    Join Date
    Oct 2004
    Location
    Poland -> Kraków :)
    Posts
    6
    I don' t know I have gcc...
    Where can I get the rpm' s? I can' t find it on Net, and I can' t find it on MDK CD' s

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Engineer
    Join Date
    Aug 2004
    Posts
    826
    it should be on the mandrake CDs somewhere... just use the mandrake system configuration tool and add new software. select tuxracer under the games category and that should be all you have to do.

  6. #5
    Just Joined!
    Join Date
    Oct 2004
    Location
    Poland -> Kraków :)
    Posts
    6
    I don' t have this rpm....
    Tried to search it from add software but nothing was found

  7. #6
    Linux User Muser's Avatar
    Join Date
    May 2004
    Location
    Maryland
    Posts
    363
    actually it's not on the CDs.

    search here:
    http://rpm.pbone.net/

  8. #7
    Linux Engineer
    Join Date
    Aug 2004
    Posts
    826
    Quote Originally Posted by ofca
    I don' t have this rpm....
    Tried to search it from add software but nothing was found
    you have to get it off of one of the CDs. is everything categorized in the add software thingy? it should be under "game station" or something. and then it should ask you to pop in a certain CD.

    anyways, if that doesn't work: http://rpm.pbone.net/index.php3/stat....i586.rpm.html

  9. #8
    Just Joined!
    Join Date
    Oct 2004
    Location
    Poland -> Kraków :)
    Posts
    6
    Ok, thanks for link, BUT:
    I don' t know I translate it good... I hope You guess what I mean:
    Cannot install because there is no satisfaction package (?) : esound - devel.
    What should I do?

  10. #9
    Linux Engineer
    Join Date
    Aug 2004
    Posts
    826
    looks like you've run into a dependency problem. do a google search for the missing package, and try to get a mandrake rpm for it. chances are it's this:
    ftp://mirror.switch.ch/mirror/mandra...-1mdk.i586.rpm

  11. #10
    Just Joined!
    Join Date
    Oct 2004
    Location
    Poland -> Kraków :)
    Posts
    6
    I' ve tried to install it, but I get a message: "Everything was installed yet".
    I will google for missing packages...
    edit: I' ve downloaded this - kdelibs-sound-devel-2.2.2-0vl1.ppc.rpm - but I get same message...
    edit2: ... and next package... and same massage...
    edit3 Its hopeless

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •